credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ^r)C88cbCypExR|E6t~dA4kXKP7S]S
      project-domain-name: Default
      tenant-name: juju_epc-project_5c606aa9-a132-4a6a-9ab4-f3d0f26f43dc
      user-domain-name: Default
      username: juju_epc-user_5c606aa9-a132-4a6a-9ab4-f3d0f26f43dc